Format: https://www.debian.org/doc/packaging-manuals/copyright-format/1.0/
Upstream-Name: JHeaps library
Source: https://github.com/d-michail/jheaps

Files: *
Copyright: 2014-2020 Dimitrios Michail
License: Apache-2.0

Files: debian/*
Copyright: 2021 Pierre Gruet <pgt@debian.org>
License: Apache-2.0

License: Apache-2.0
 On Debian systems the full text of the Apache-2.0 license can be found in
 /usr/share/common-licenses/Apache-2.0.
